span.error {
  font-size: 11px;
  color: #FF1A1A;
  display: inline-block;
}

span.error.error-long {
  margin-left: 23px;
}

div span.error {
  font-size: 12px;
}

span.rec-red {
  color: #FF1A1A;
}

.rec-text {
  font-size: 12px;
  font-weight: bold;
}

.mfp-ajax-holder div.mfp-content {
  max-width: 900px;
  background: #fff;
}

.mfp-ajax-holder div.mfp-content .week-block {
  padding-bottom: 24px;
}

.mfp-ajax-holder div.mfp-content .week-block .week-title {
  font-family: "EMPrint-Semibold",  Helvetica, Arial, Sans-Serif;
  font-size: 17px;
}

.mfp-ajax-holder div.mfp-content .week-block .week-entry {
  font-size: 16px;
  padding: 1px;
}

.mfp-ajax-holder div.mfp-content .week-block .week-entry span {
  font-family: "EMPrint-Semibold",  Helvetica, Arial, Sans-Serif;
}

.mfp-ajax-holder div.mfp-content .week-block .week-entry:nth-child(2n) {
  background-color: #f2f2f2;
}

.mfp-ajax-holder div.mfp-content .terms-block ul {
  padding-left: 18px;
}

form {
  margin: 20px 0;
}

form .element {
  margin: 10px 0;
  min-height: 90px;
}

form .element label {
  min-width: 120px;
  font-size: 13px;
  display: inline-block;
}

form .element input,
form .element select {
  width: 100%;
}

form .element #accept_passport,
form .element #accept_terms,
form .element #please_send,
form .element #accept_ticket,
form .element #stadium {
  width: auto;
}

form .element #accept_passport_label,
form .element #accept_terms_label,
form .element #please_send_label,
form .element #accept_ticket_label,
form .element #stadium_label,
form .element .long_label {
  max-width: 90%;
}

form .element #submit {
  width: auto;
}

form .tc-sms-block {
  padding-left: 0px;
}

form .thin-row {
  min-height: 30px;
}

form .clear {
  width: 90%;
  float: none;
  clear: both;
}

form .clear input {
  float: left;
  margin-right: 12px;
}